﻿.lblTotal {
    font-size: 20px!important;
}

.jqInvalid {
    border: 1px solid #DD0000 !important;
}

input[type=radio].jqInvalid {
   outline: 1px solid #DD0000;
}

label.jqInvalid {
    color: red;
    background: none repeat scroll 0 0 #EE0101;
    border: 1px solid #DDDDDD;
    box-shadow: 0 0 6px #000000;
    color: #FFFFFF;
    font-size: 11px;
    padding: 4px 10px;
    position: relative;
    z-index: 991;
    width: 200px;
}

.btn-SaveAs {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 63px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(../images/btn-saveas-on.gif);
    FLOAT: left;
    HEIGHT: 19px;
    PADDING-TOP: 0px;
}

    .btn-SaveAs:hover {
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-LEFT: 0px;
        WIDTH: 63px;
        PADDING-RIGHT: 0px;
        BACKGROUND: url(../images/btn-saveas-over.gif);
        FLOAT: left;
        HEIGHT: 19px;
        PADDING-TOP: 0px;
    }

    .btn-clear {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 53px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(../images/btn-clear-on.png);
    FLOAT: left;
    HEIGHT: 19px;
    PADDING-TOP: 0px;
}

    .btn-clear:hover {
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-LEFT: 0px;
        WIDTH: 53px;
        PADDING-RIGHT: 0px;
        BACKGROUND: url(../images/btn-clear-over.png);
        FLOAT: left;
        HEIGHT: 19px;
        PADDING-TOP: 0px;
    }

    .btn-delete-scenario {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH:110px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(../images/btn-delete-scenario-on.png);
    FLOAT: left;
    HEIGHT: 19px;
    PADDING-TOP: 0px;
}

    .btn-delete-scenario:hover {
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-LEFT: 0px;
        WIDTH: 110px;
        PADDING-RIGHT: 0px;
        BACKGROUND: url(../images/btn-delete-scenario-over.png);
        FLOAT: left;
        HEIGHT: 19px;
        PADDING-TOP: 0px;
    }

.tblRow input[type=button] {
    border: 0;
    cursor: pointer;
}

.btn-inactive {
    opacity: 0.6 !important;
    cursor: default !important;
}

.saveAsErrorMsg {
    color: #FF0000;
    font-family: Tahoma;
    text-indent: 0;
    width: 320px;
    padding: 10px;
}

.screen-title {
    float: left;
    font-size: 20px;
}

.page-help {
    float: left;
    font-size: 20px;
    padding: 8px;
}

label.error-msg {
    color: #FF0000;
    float: left;
    font-family: Tahoma;
    text-indent: 0;
}

span.error-msg {
    color: #FF0000;
    float: left;
    font-family: Tahoma;
    text-indent: 0;
}

.scenario-container {
    text-decoration: none;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    background: #fff;
    padding: 8px;
    overflow: hidden;
}

.lookup-container {
    text-decoration: none;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    background: #fff;
    padding: 8px;  
   
}

.scenario-info-container {
    text-decoration: none;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    background: #fff;
    padding: 8px;
    margin-bottom: 20px;
}

.required-label {
    float: left;
}

.space-bar {
    margin-bottom: 20px;
}

.main-container {
    min-height: 600px;
}

img.help {
    cursor: pointer;
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    vertical-align: middle;
}

.hr-right {
    margin-right: 15px;
    float: right;
    width: 74%;
}

.float-right {
    float: right;
    padding: 0 5px;
}

.sub-total-col {
    padding-top: 2px;
    text-align: right !important;
}

.ui-autocomplete {
    min-height: 25px;
    max-height: 100px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.addtional-cost-details td {
    padding: 5px 10px;
}

.notes {
    resize: none;
}

.ruler {
    margin-right: 15px;
}

.empty-space {
    width: 20px;
    float: left;
}

.empty-check-space {
    width: 24px;
    float: left;
}


div.tblRow span.lblNameSubTotal {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    text-align: left;
    width: 151px;
}

div.tblRow span.lblDataSubTotal {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    padding-bottom: 4px;
    text-align: left;
    width: 130px;
    padding-top: 2px;
    text-align: right !important;
    white-space: nowrap;
}


div.tblRow span.lblDataField {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    padding-bottom: 4px;
    text-align: left;
    width: 200px;
}

span.cost-living {
    float: right;
    margin-right: 15px;
    text-align: right;
    width: 62px;
}

span.lblDataCenter {
    text-align: center !important;
}

span.table-header {
    DISPLAY: block;
    FLOAT: left;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    padding-top: 2px    !important;
}

span.lblDataRight {
    float: right;
    padding-right: 10px;
}

select.screen-menu option {
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-left: 30px;
}

.Gridview {
    width: 90%;
}

    .Gridview th {
        padding: 5px;
    }

    .Gridview td {
        padding: 5px;
        white-space: nowrap;
    }

    .Gridview tr:hover {
        background-color: #F1F1F1;
    }

.clear-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -80px -128px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .clear-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.search-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -160px -112px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}
.summaryreport-odd{      
    width: 350px;  
}
.summaryreport-even{   
    width: 350px;
    padding-left: 50px;    
}


    .search-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.edit-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -64px -112px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .edit-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.delete-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -176px -96px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .delete-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.update-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -64px -144px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .update-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.cancel-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -96px -128px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .cancel-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

.add-button {
    background-image: url("../images/add-but.png");
    /*/*background-position: -32px -128px;
        */
    border:0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 0px;
    width:52px;
    height:18px;
}

/*.add-button:hover {
     background-image: url("/images/add-but.png");
    background-color :#fff;
}*/


.search-bar {
    width: 60%;
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #E1E5E9;
}


.clear-button {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: 0 -64px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
    padding-bottom: 2px;
}

    .clear-button:hover {
        background-image: url("../images/ui-icons_2e83ff_256x240.png");
        background-color: #fff;
    }

div.tblRow span.lblNameReport {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    padding-top: 2px;
    text-align: left;
    width: 251px;
}

div.tblRow span.lblDataReport {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    padding-bottom: 4px;
    width: 330px;
    padding-top:2px;
}

textarea {
    background-color: #EFEFEF;
    font-size: 10px;
    FONT-FAMILY: Tahoma, sans-serif;
}

.placeholder {
    color:#aaa;
}
.lookup-links {
    text-align:right;
}

.lookup-links a{
    padding:5px;
}


.lookup-gridview {
    overflow-x:auto;
    height: auto; width: auto;
}

.local-True {
     background-color: #f6842e;
     border:1px solid #000;
      height: 8px;
    width: 8px;
}

.local-False {
     background-color:#b2bb1c;
     border:1px solid #000;
      height: 8px;
    width: 8px;
}

.local-img-True {
    background-position: -32px -96px;
}
.local-img-True {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -32px -96px;
    border: 0px;
    background-color: transparent;
    padding-bottom: 2px;
     height: 16px;
    width: 16px;
}

.local-img-True:hover {
    background-image: url("../images/ui-icons_2e83ff_256x240.png");
    background-color: #fff;
}

.local-img-False {
    background-image: url("../images/ui-icons_222222_256x240.png");
    background-position: -224px -112px;
    border: 0px;
    background-color: transparent;
    padding-bottom: 2px;
     height: 16px;
    width: 16px;
}

.local-img-False:hover {
    background-image: url("../images/ui-icons_2e83ff_256x240.png");
    background-color: #fff;
}



.auto-list {
    padding:5px 2px;
}

input#txtFileNumber {
    text-transform: uppercase;
}

#lblTotalIncome {
    padding:2px 5px 0px 5px;
}

.reportdiv {       
      background-color:#ECE9D8;   
      width:710px;     
 }
 .btnReport {
     float:right;
     padding:0px;
     margin:0px;
 }

#divPolicyList {
    max-height:210px;
    overflow:auto  ;
}
    #divPolicyList ul {
    }

#divPolicyList ul li {
    padding:3px 0px;
    list-style:none ;
     margin: 5px 0 5px -32px;
     float:none;
}

    #divPolicyList ul li:hover {
        background-color :#E1E5E9;
    }
    #divPolicyList ul li label {
        padding: 3px;
    }

        #divPolicyList ul li input[type="radio"]:checked {
        }

#policyMessage {
    color: #FF0000;
    padding: 4px 10px;
}

.lblDetailName {
     color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    text-align: left;
    width: 105px;
}

.lblDetailData {
     color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    padding-bottom: 4px;
    text-align: left;
    width: 220px;
}

.screenListLable {
    color: #666666;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
    text-align: left;
    width:215px;
    float:right;
}


img.component-help {
    cursor: pointer;
    margin-left: 10px;
    vertical-align: middle;
}


/* Buttons */
.btn-GenerateReport {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 107px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-GenerateReport-on.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}
.btn-GenerateReport:hover {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 107px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-GenerateReport-over.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}

.btn-Cancel {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Cancel-on.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}
.btn-Cancel:hover {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px !important; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Cancel-over.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}

.btn-Save {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Save-on.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}
.btn-Save:hover {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Save-over.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}

.btn-Next {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Next-on.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}
.btn-Next:hover {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 57px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Next-over.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}

.btn-Generate {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Generate-on.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}
.btn-Generate:hover {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/btn-Generate-over.gif); FLOAT: left; HEIGHT: 19px; PADDING-TOP: 0px}

/* END Buttons */

.ui-autocomplete {
width:300px !important;
}